RubyGems Navigation menu

mongoid-pre 2.0.0.beta1

ODM framework for MongoDB - This is a temporary gem to be able to use mongoid with rails 3 in heroku easily

Versions:

  1. 2.0.0.pre - February 12, 2010 (85 KB)
  2. 2.0.0.beta1 - March 26, 2010 (95.5 KB)

Development Dependencies:

Authors:

  • Durran Jordan, Rodrigo Alvarez

Owners:

3bec49196b296ac7c201412642c7a2b1

Sha 256 checksum:

3fcb9a7cdb2b2032a9507da45e4aa878796010b77fd3121c1d23f40815b696c4

Total downloads 1,676

For this version 809

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: